<?php 

// Include main file
include_once('libs/main.php');
$pagesObj = new pages();
$packageObj = new packages();

$pageList = $pagesObj->getAllRecords("*"," page_status = '1' AND on_home = '1' "," ORDER BY page_order","LIMIT 0,3"); 
$pagesDetail = $pagesObj->fromId('1');

$packageList = $packageObj->getAllRecords("*"," package_status = '1'"," ORDER BY package_id DESC"); 
 

$meta_title 		= ($pagesDetail->page_meta_title!='') ? $pagesDetail->page_meta_title : DEFAULT_META_TITLE;
$meta_ketwords 		= ($pagesDetail->page_meta_keywords) ? $pagesDetail->page_meta_keywords : DEFAULT_META_KEYWORD;
$meta_descriptions 	= ($pagesDetail->page_meta_desc) ? $pagesDetail->page_meta_desc : DEFAULT_META_DESCRIPTION;		

// Include Template 
include_once('libs/routs.php')

?>